.osm-container input[type="checkbox"], .osm-container input[type="radio"] {
    margin-right: 10px;
}
.com-osmembership .osm-container h1{
    width: 100%;
    float: left;
}

@media (max-width: 767px) {
  .com-osmembership .osm-container {
    margin:0 0 0 20px;
}
}
/**
Fixing bootstrap columns for safari
 */

.osm-container .col-md-9 input[type="button"].btn.btn-primary
{
  float: initial !important;
}


#osm-singup-page form.form-horizontal #email-lbl::after {
  content: "*";
  padding-left: 5px;
  color: red;
}

#field_email .eb-form-control::after {
  content: "Only if you do not have an active email, leave this field blank.";
  color: #777; font-size: 92%;
}

#Quarterly_Journal-lbl {
  font-size: 98%;}